﻿body {margin-top:0; /*background: url(images/page-bg.gif) repeat */
overflow-y: scroll;
}
a{color:#03548C;text-decoration:none;}
a:hover{text-decoration:underline;}
p.relatedResources a{display:block;background: url(images/search.png) no-repeat;padding-left:40px;height:32px}
a.logon {display:block;background: url(images/user.png) no-repeat;padding-left:40px;height:32px;float:left}
#container{width: 933px;margin: 0 auto;padding:0;background:white;}
#header{width:933px;height:180px;background: url(images/header.jpg) no-repeat}
a#headhome{display:block;width:933px;height:113px}
#footer{width:933px;height:200px;background: url(images/footer.jpg) no-repeat; background-position:0px 0px; margin: 0 auto;padding:0;}
#partners{padding-top:80px;margin-left:14px;margin-right:14px;height:112px;border-bottom: solid 1px #eee;}
#partners img{margin-left:24px;float:left;border:none}
/*#nav {width:933px;height:40px;background:#eee;margin:3px 0 3px 0}*/
#section-main{/*padding:0 10px 0 10px;*/min-height:625px;clear:both}
#right-content{width:693px;margin-left:240px;min-height:625px}
#left-content{width:230px;float:left;min-height:625px;}
/*#nav ul {margin:0;padding:0;list-style-type:none;clear:left;height:40px;padding-top:0;
         background: url(images/nav-back.png) repeat-x}
#nav ul li{float:left}
#nav ul li a{display:block;width:100px;height:30px;padding:10px 10px 0 10px;text-decoration:none;color:#eee;
             font-size:1em;font-weight:bold;}
#nav ul li a:hover {background: url(images/nav-back-hover.png)}
#nav ul li:first-child {
    padding-left:10px;
}    
*/         
ul.sf-menu{margin:0 0 24px 0;padding:0;list-style-type:none;clear:left;padding-top:0;
         background: url(images/nav-back.png) repeat-x;width:933px;}
         
        
         
#nav {}           
             
table.table-list {min-width:913px;border-collapse:collapse}
table.table-list th {background:#ddd}
table.table-list th, table.table-list td {border:solid 1px #dedede;}
table.table-list th {text-align:left;padding:3px}
table.table-list td {padding:3px}
td.tableoptions {padding:10px; text-align:right}
tr.alt{background:#eee}
table.table-list tr:hover {background:#79A9B3;color:white}
table.table-list td a:hover{text-decoration:underline}
div.display-label, div.editor-label {float:left;min-height:1.5em;width:150px;font-weight:bold;clear:left}
div.display-field, div.editor-field {width:700px;min-height:1.5em;margin-left:160px;}
div.display-field p:first-child {margin-top:0}
div.editor-label{margin-top:5px}
fieldset{border:none}
legend{margin-bottom:20px;margin-left:-5px}
/*div.editor-field input[type="text"] {width:700px}*/
div.editor-field input[type="text"] {width:200px}
div.editor-field input[type="password"] {width:200px}
div.editor-field input[type="text"].inputDate {width:100px}
input[type="text"].typeahead {width:500px}
div.editor-field textarea {width:700px;height:160px}
table.reservation-detail textarea {width:500px;height:160px;padding:5px; font-size:11pt;
    font-family: Calibri, "Trebuchet MS", Verdana, Helvetica, Sans-Serif;}
div.editor-controls-left{float:left;min-height:1.5em;width:150px;clear:left;text-align:left;margin-top:30px;}
div.editor-controls-right{width:700px;min-height:1.5em;margin-left:160px;text-align:right;margin-top:30px;}
div.editor-controls-left button, div.editor-controls-right button {background:url('images/formelements/form_button.png') no-repeat;
 border:none;height:37px;width:150px;color:#fff;cursor:pointer;text-align:center;}
 ul.inlinelist{margin:0;padding:0;list-style-type:none;}
 ul.inlinelist li{display:inline}
 ul.filterlist{margin:0;padding:0;list-style-type:none;}
 ul.filterlist li{float:left; margin-bottom:10px;margin-right:10px}
 ul.filterlist li label{font-weight:bold}
 div.createNew{margin-bottom:10px;text-align:right;height:20px;width:200px;float:right;margin-right:4px;}
 div.searchText{margin-bottom:10px;text-align:left;height:20px;}
 .pagination{clear:right;}
.grid-style img {border:0;width:100px;height:100px;float:left;/*border:solid 1px;*/margin-right:10px}
.grid-style h4 {margin-top:0;margin-bottom:0}
.grid-style tr {vertical-align:top}
.grid-style div {font-size:10pt;color:#444}
img.resImage{border:solid 1px #333}
img.resourceFull {float:right;width:240px;height:240px;margin-left:20px;margin-bottom:20px;border:none}


#loginContainer {float:left;margin-top:50px;height:30px;padding: 0px 3px 3px 12px;width:450px;margin-left:0px}

#resourceSearchForm {margin-left:370px;width:230px;float:right;margin-top:20px}

#search-box{width:360px;margin-left:570px;margin-top:26px}  
#searchForm label {font-size:9pt; color:white;}
#searchForm input#s {width:150px;padding:5px;}
#searchForm select {width:150px;padding:5px;}
#searchForm input#searchSubmit {float:right;height:27px;border:solid 1px #aaa}
#searchForm fieldset {border:none;padding:0;margin:0}

h2{color:#555;font-weight:normal;font-size:18pt}
h3.related{clear:right;margin-bottom:0}
ul.relatedItems{list-style-type:none;margin-left:0;padding-left:0;height:210px;margin-bottom:40px;width:693px}
ul.relatedItems li {float:left;width:140px;margin-left:30px;height:170px;font-size:9pt;text-align:center;margin-bottom:20px}
ul.relatedItems li img {border:none}
ul.sideCategoryList{list-style-type:none;margin-left:0;padding-left:0;width:210px;margin-top:5px}
ul.sideCategoryList li {padding:3px;border-bottom: solid 1px #dedede}
h3.sidelistheader{background: url(images/blueside.png) no-repeat;;color:#fefefe;padding:3px;margin-top:0;width:194px;margin-bottom:0;padding-left:10px;height:30pxpadding-top:3px;font-weight:normal;font-size:14pt}
h3.sidelistheader-green{background: url(images/greenside.png) no-repeat;;color:#fefefe;padding:3px;margin-top:0;width:194px;margin-bottom:0;padding-left:10px;height:30pxpadding-top:3px;font-weight:normal;font-size:14pt;margin-top:10px}
button.buttonlink {background:url('/content/images/formelements/form_button.png') no-repeat;border:none;height:37px;width:150px;color:#fff;cursor:pointer;text-align:center;}
a.buttonlink {padding-top:9px;display:block;background:url('/content/images/formelements/form_button.png') no-repeat;border:none;height:28px;width:150px;color:#fff;cursor:pointer;text-align:center;}
a.buttonlink:hover{text-decoration:none}
table.reservation-detail{border-collapse:collapse}
table.reservation-detail tr{vertical-align:top}
table.reservation-detail th{width:150px}
table.reservation-detail td{width:500px}
table.reservation-detail th,table.reservation-detail td  {text-align:left;padding:5px;border:solid 1px #888;}

table.reservation-detail td ul{list-style:none;padding-left:0;margin-top:0}
ul.sidereservation {list-style:none;padding-left:0;font-size:10pt}
li.selected {font-weight:bold}

div#left-inset{width:210px;margin-left:20px}
img#fb{margin-left:20px}

a.pdf { /*The background image*/
	background: url(/content/images/fileicons/pdf.gif) no-repeat left center;
	padding-left: 20px;
	line-height: 16px; /* To center the text vertically with the icon */
}
 
a.txt { /*The background image*/
	background: url(/content/images/fileicons/unk.gif) no-repeat left center;
	padding-left: 20px;
	line-height: 16px;
}
 
a.zip { /*The background image*/
	background: url(/content/images/fileicons/zip.gif) no-repeat left center;
	padding-left: 20px;
	line-height: 16px;
}
 
a.email {
	background: url(/content/images/fileicons/email.gif) no-repeat left center;
	padding-left: 20px;
	line-height: 16px;
}
 
a.external {
	background: url(/content/images/fileicons/html.gif) no-repeat left center;
	padding-left: 20px;
	line-height: 16px;
}
input#Body{display:none}
 ul.newsfeed{margin:0;padding:0;list-style-type:none;margin-bottom:20px}
 ul.newsfeed li {margin-top:10px;border-bottom:solid 1px #888}
 ul.newsfeed img {border:0;}
 ul.newsfeed h3 {margin-bottom:0;color:#777;}
 ul.newsfeed div.dateslug {background:#eee;color:#555;font-size:8.5pt;padding:3px;margin-bottom:8px;margin-top:4px}
 ul.newsfeed div.content {font-size:10pt;padding:3px;}

ul.breadcrumb{margin:0;padding:0;list-style-type:none;}
ul.breadcrumb li {display:inline}

ul li a.pdf {display:inline;background:none;padding:none;line-height:1em}
